@charset "UTF-8";
/* ================================================================= 
 License : e-TRUST Inc.
 File name : common.css
 Style : common
================================================================= */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 14px !important;
  line-height: 1.3em;
  overflow: visible !important; }

body {
  font-weight: 400;
  letter-spacing: 0.6;
  color: #333333;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  word-wrap: break-word;
  background-position: left center;
  overflow-x: hidden;
  background: #fafafa; }

a {
  color: #1111cc !important;
  text-decoration: none; }

.inner {
  max-width: 960px;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .inner {
      width: 100%;
      margin: 0 auto; } }

#main, #main #col_main {
  width: 100% !important;
  max-width: 100% !important;
  float: none !important; }

#contents_wrap {
  position: relative;
  z-index: 1; }
  @media screen and (max-width: 960px) {
    #contents_wrap {
      width: 100% !important;
      min-width: 100%; } }

#contents {
  padding: 0;
  background: none !important;
  width: 100%; }

@media screen and (max-width: 100%) {
  #main {
    width: 100%; } }

@media screen and (max-width: 100%) {
  #main #col_main {
    width: 100%; } }

@media screen and (max-width: 100%) {
  #side {
    width: 18.75000%; } }

@media screen and (max-width: 100%) {
  #side aside {
    width: 100% !important; } }

.map {
  margin: 56px auto 120px;
  padding: 60px 0; }
  @media screen and (max-width: 768px) {
    .map {
      width: 90%; } }

.map li {
  border-left: 5px solid #CCCCCC;
  list-style: none;
  margin: 0 0 15px;
  padding: 0 0 0 10px;
  text-align: left; }
  @media screen and (max-width: 768px) {
    .map li {
      text-align: center; } }
  .map li:last-child {
    display: none; }

.map li a {
  color: #333 !important; }

.policy h2 {
  border-bottom: 2px solid #BBBBBB;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 25px;
  padding: 0 0 5px; }

.policy p {
  margin: 0 0 20px; }

table {
  table-layout: fixed; }

table td {
  margin-bottom: -1px !important;
  padding: 10px !important; }

.tlauto table {
  table-layout: auto; }

table td img {
  height: auto !important; }

.pdtd10 td {
  padding: 10px !important; }

pre {
  margin: 0;
  padding: 0;
  white-space: pre-line; }

b, strong {
  font-weight: bold; }

u {
  text-decoration: line-through; }

img {
  max-width: 100%;
  width: 100%;
  height: auto !important; }

small {
  font-size: 80%; }

hr {
  border: none;
  height: 0;
  border-bottom: 1px dashed #B3B3B3; }

span {
  font-weight: inherit; }

@media screen and (max-width: 768px) {
  .youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%; }

  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important; } }
u {
  text-decoration: underline; }

.borB {
  border-bottom: 1px dashed #333; }

.b {
  font-weight: bold; }

b {
  font-weight: bold; }

input[type="button"] {
  cursor: pointer;
  padding: 5px 10px; }

.inner {
  max-width: 100%;
  width: 960px;
  margin: 0 auto; }

.inner_out {
  margin: 0;
  padding: 0;
  margin-left: calc(((100vw - 100%) / 2) * -1) !important;
  margin-right: calc(((100vw - 100%) / 2) * -1) !important; }

a.tel_link {
  pointer-events: none; }
  @media screen and (max-width: 640px) {
    a.tel_link {
      pointer-events: auto; } }

/*blog*/
dl dd {
  text-align: center; }
dl dt {
  text-align: center; }

.date {
  display: block; }

.blog {
  padding: 0 20px; }
  @media screen and (max-width: 768px) {
    .blog .detail {
      text-align: left !important; } }
  .blog article {
    text-align: center !important; }
    .blog article h3 {
      text-align: center !important;
      font-size: 30px;
      margin-bottom: 20px;
      border-bottom: 4px double #854c60;
      display: inline-block; }
    .blog article div {
      width: 80%;
      margin: 0 auto; }
      @media screen and (max-width: 1000px) {
        .blog article div {
          width: 90%; } }
      @media screen and (max-width: 768px) {
        .blog article div {
          width: 100%; } }
  .blog .translate {
    font-weight: bold; }
  .blog .date {
    margin-top: 30px;
    font-size: 26px;
    font-weight: bold; }
  .blog h2 {
    font-size: 36px;
    letter-spacing: 5px;
    color: #ffffff;
    line-height: 30px;
    position: relative;
    padding: 15px;
    background: #a6d3c8;
    width: 70%;
    margin: 0 auto;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 10px; }
    @media screen and (max-width: 1000px) {
      .blog h2 {
        width: 80%; } }
    @media screen and (max-width: 768px) {
      .blog h2 {
        font-size: 18px;
        width: 100%;
        padding: 10px; } }
    .blog h2:before {
      content: " ";
      position: absolute;
      top: 100%;
      left: 0px;
      width: 0;
      height: 0;
      border-width: 0 10px 10px 0;
      border-style: solid;
      border-color: transparent;
      border-right-color: #959e9b; }
  .blog a {
    color: #b7975e !important; }
  @media screen and (max-width: 640px) {
    .blog button {
      margin: 10px 0; } }
  .blog #calendar {
    width: 100% !important;
    margin: 0 auto !important; }
    @media screen and (max-width: 640px) {
      .blog #calendar {
        width: 100% !important; } }
  .blog input[type="text"], .blog input[type="password"], .blog textarea {
    width: 50% !important; }
  .blog #TRANS_BT22 {
    font-size: 20px; }

@media screen and (max-width: 768px) {
  section aside {
    width: 100% !important;
    min-width: 100% !important; } }

@media screen and (max-width: 768px) {
  section div.wrap {
    display: block !important; } }

div.wrap {
  width: 100% !important;
  max-width: 100% !important; }

section div.wrap {
  background: none !important; }

section div#contents article div.date {
  color: #333 !important; }

section div#contents > dl {
  border: none !important;
  border-bottom: 1px dotted #eee !important; }

/*form*/
.submit {
  max-width: 100%; }

.text {
  text-align: left !important; }

.tel {
  text-align: left !important; }

/*min-width*/
#global_header {
  min-width: 100% !important; }

#global_footer {
  min-width: 100% !important; }

/*パンくず*/
.pankuzu {
  margin-top: 30px;
  margin-bottom: 20px; }
  @media screen and (max-width: 640px) {
    .pankuzu {
      margin-top: 10px; } }
  .pankuzu ul {
    margin-top: 15px; }
  .pankuzu a {
    color: #8a8a8a !important;
    font-weight: bold; }
  .pankuzu li {
    display: inline-block;
    margin-right: 40px;
    position: relative;
    font-weight: bold;
    color: #999 !important; }
    @media screen and (max-width: 640px) {
      .pankuzu li {
        font-size: 13px; } }
    @media screen and (max-width: 640px) {
      .pankuzu li:last-child {
        margin-right: 10px; } }
    .pankuzu li:last-child:after {
      display: none; }
    .pankuzu li:after {
      content: "＞";
      position: absolute;
      right: -25px;
      top: -1px; }

/*プライバシーポリシー*/
.policy_01 {
  margin-bottom: 40px;
  width: 50%;
  margin: 0 auto; }
  @media screen and (max-width: 640px) {
    .policy_01 {
      width: 100%; } }
  .policy_01 h2 {
    letter-spacing: 5px;
    color: #ffffff;
    line-height: 30px;
    position: relative;
    padding: 10px;
    background: #000000;
    box-shadow: 0 0 0 0 #000000, -10px 0 0 0 #000000, 0 3px 3px 0 rgba(0, 0, 0, 0.1);
    width: 100%;
    text-align: center !important;
    margin: 0 auto;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 20px; }
    @media screen and (max-width: 640px) {
      .policy_01 h2 {
        width: 100%;
        font-size: 15px; } }
    .policy_01 h2:before {
      content: " ";
      position: absolute;
      top: 100%;
      left: -10px;
      width: 0;
      height: 0;
      border-width: 0 10px 10px 0;
      border-style: solid;
      border-color: transparent;
      border-right-color: #4f4f4f; }

/*お問い合わせ下部テキスト*/
@media screen and (max-width: 640px) {
  .contact_txt {
    text-align: left !important; } }

/*送信完了メッセージ*/
#form_c2 {
  width: 960px !important;
  max-width: 100% !important;
  margin: 0 auto !important;
  margin-top: 60px !important;
  text-align: center !important; }

/*メールフォームレイアウト*/
.style_form {
  text-align: left; }
  @media screen and (max-width: 640px) {
    .style_form {
      text-align: center; } }

/*アンカーリンク調整*/
a.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px; }

/*404*/
.nf_title h1 {
  margin-top: 40px;
  position: relative;
  color: #333333;
  text-shadow: 0 0 2px white;
  font-size: 100px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
  @media screen and (max-width: 640px) {
    .nf_title h1 {
      max-width: 100%;
      font-size: 20px; }
      .nf_title h1 span {
        font-size: 80px; } }

.nf_txt {
  color: #333;
  margin-top: 40px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
  @media screen and (max-width: 640px) {
    .nf_txt {
      margin-top: 0; } }
  .nf_txt h2 {
    font-size: 19px;
    font-weight: bold;
    border-bottom: none;
    font-weight: bold; }
    @media screen and (max-width: 640px) {
      .nf_txt h2 {
        font-size: 17px; } }
  .nf_txt p {
    color: #333333; }
    @media screen and (max-width: 640px) {
      .nf_txt p {
        font-size: 13px;
        font-weight: bold; } }

.nf_btn {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0;
  text-decoration: none;
  color: #346cb5;
  text-align: center !important; }
  .nf_btn a {
    font-weight: bold !important;
    text-align: center !important; }
  .nf_btn:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    top: 100%;
    left: 0;
    border-radius: 3px;
    background: #97a7d5;
    transition: .2s; }
  .nf_btn:hover:before {
    top: -webkit-calc(100% - 3px);
    top: calc(100% - 3px); }

/*meanmenu*/
.mean-container .mean-bar {
  padding: 0 !important;
  background: none !important; }

.mean-container .mean-nav {
  margin-top: 0 !important; }

.mean-container .mean-nav ul li a {
  width: 100% !important;
  padding: 1em 0 !important;
  margin: 0; }

/*nav*/
@media screen and (max-width: 768px) {
  #nav_global {
    display: none; } }

#nav_global02 {
  display: none; }
  @media screen and (max-width: 768px) {
    #nav_global02 {
      display: block; } }

.mean-nav span {
  display: block;
  /*menuの小文字*/ }

/*ズームイン*/
#slide_wrapp {
  position: relative;
  overflow: hidden; }
  #slide_wrapp .slide_item {
    opacity: 0;
    transform: scale(1);
    transition: opacity 2s linear, transform 7.5s linear;
    position: relative; }
    #slide_wrapp .slide_item:not(:first-child) {
      position: absolute;
      top: 0;
      left: 0; }
    #slide_wrapp .slide_item.show_ {
      opacity: 1; }
    #slide_wrapp .slide_item.zoom_ {
      transform: scale(1.1); }
    #slide_wrapp .slide_item img {
      display: block; }

/**/
/* 「RightToLeft」の動作内容 */
@keyframes RightToLeft {
  0% {
    opacity: 0;
    /* 透明 */
    transform: translateX(50px);
    /* X軸方向に50px */ }
  100% {
    opacity: 1;
    /* 不透明 */
    transform: translateX(0); } }
@keyframes LeftToRight {
  0% {
    opacity: 0;
    /* 透明 */
    transform: translateX(-50px);
    /* X軸方向に-50px */ }
  100% {
    opacity: 1;
    /* 不透明 */
    transform: translateX(0); } }
@keyframes SlideDown {
  0% {
    opacity: 0;
    /* 透明 */
    transform: translateY(-50px);
    /* Y軸方向に-50px */ }
  100% {
    opacity: 1;
    /* 不透明 */
    transform: translateX(0); } }
@keyframes SlideUp {
  0% {
    opacity: 0;
    /* 透明 */
    transform: translateY(100px);
    /* Y軸方向に50px */ }
  100% {
    opacity: 1;
    /* 不透明 */
    transform: translateX(0); } }
/* 「RightToLeft」を適用する箇所 */
/**/
/*マージン*/
.mb10 {
  margin-bottom: 20px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb60 {
  margin-bottom: 60px !important; }
  @media screen and (max-width: 640px) {
    .mb60 {
      margin-bottom: 30px !important; } }

.mb70 {
  margin-bottom: 70px !important; }

.mb80 {
  margin-bottom: 80px !important; }
  @media screen and (max-width: 640px) {
    .mb80 {
      margin-bottom: 60px !important; } }

.mb100 {
  margin-bottom: 100px !important; }
  @media screen and (max-width: 640px) {
    .mb100 {
      margin-bottom: 80px !important; } }

.mt80 {
  margin-top: 80px; }

/*パディング*/
.p10 {
  padding: 0  10px; }

/*テーブルデザイン*/
td {
  border: none !important; }

/*nav*/
@media screen and (max-width: 900px) {
  .nav_global {
    display: none; } }

.nav_global02 {
  display: none; }
  @media screen and (max-width: 900px) {
    .nav_global02 {
      display: block; } }

.mean-nav span {
  display: block; }
  @media screen and (max-width: 640px) {
    .mean-nav span {
      font-size: 12px; } }

/*hover*/
a:hover {
  opacity: 0.6; }

/*ふわっと*/
.fadeInDown {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  visibility: visible !important; }

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
/*footer上部の線*/
footer#global_footer {
  background-color: #fff !important; }

/*ニュースエリアを囲むクラス...scrollArea*/
.scrollArea {
  height: 200px;
  overflow: auto;
  padding-right: 20px; }

/*スクロールバー全体*/
::-webkit-scrollbar {
  width: 10px; }

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); }

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 50, 0.5) !important;
  border-radius: 10px;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3); }

/*プルダウンメニュー*/
.sub_menu {
  flex-direction: column;
  position: absolute;
  z-index: 999999;
  top: 60px;
  left: 0;
  right: 0;
  width: auto !important;
  background: rgba(3, 3, 3, 0.8); }
  @media screen and (max-width: 940px) {
    .sub_menu {
      background: #030303 !important;
      width: 100% !important;
      position: static !important; } }
  .sub_menu li {
    position: relative;
    z-index: 999999999;
    border-bottom: 1px dotted #eee;
    display: inline-block; }
    @media screen and (max-width: 1060px) {
      .sub_menu li {
        border-bottom: none; } }
    .sub_menu li:last-child {
      border-bottom: none;
      font-size: 16px; }
  .sub_menu a {
    color: #fff !important;
    font-size: 19px !important; }

/*地図*/
.map01 iframe {
  width: 100%; }

/*-----ボックスフレーム-----*/
/*点線の大括弧*/
.box20 {
  position: relative;
  padding: 0.25em 1em;
  margin: 2em 0;
  top: 0;
  background: #efefef; }

.box20:before, .box20:after {
  position: absolute;
  top: 0;
  content: '';
  width: 10px;
  height: 100%;
  display: inline-block;
  box-sizing: border-box; }

.box20:before {
  border-left: dotted 2px #87755e;
  border-top: dotted 2px #87755e;
  border-bottom: dotted 2px #87755e;
  left: -1px; }

.box20:after {
  border-top: dotted 2px #87755e;
  border-right: dotted 2px #87755e;
  border-bottom: dotted 2px #87755e;
  right: -1px; }

.box20 p {
  margin: 0;
  padding: 0; }

/*めくれたテープ風*/
.box25 {
  position: relative;
  background: #fff0cd;
  box-shadow: 0px 0px 0px 5px #fff0cd;
  border: dashed 2px white !important;
  padding: 0.2em 0.5em;
  color: #454545; }

.box25:after {
  position: absolute;
  content: '';
  right: -7px;
  top: -7px;
  border-width: 0 15px 15px 0;
  border-style: solid;
  border-color: #ffdb88 #fff #ffdb88;
  box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15); }

.box25 p {
  margin: 0;
  padding: 0; }

/*矢印hover.右に少しずらす*/
/*地図*/
.map01 iframe {
  width: 100%; }
  @media screen and (max-width: 640px) {
    .map01 iframe {
      height: auto; } }

/*fancybox*/
#fancybox-title-float-main {
  line-height: 9px !important; }

/*フォント*/
.weight100 {
  font-weight: 100; }

.weight300 {
  font-weight: 300; }

.weight400 {
  font-weight: 400; }

.weight500 {
  font-weight: 500; }

.weight600 {
  font-weight: 600; }

.weight700 {
  font-weight: 700; }

.weight900 {
  font-weight: 900; }

/*プライバシーポリシーモーダル*/
p.center {
  text-align: center;
  margin-bottom: 80px; }
  p.center .modal {
    color: #346cb5 !important; }

.modaal-close {
  position: absolute !important;
  right: -20px !important;
  top: -20px !important;
  background: rgba(0, 0, 0, 0.7) !important; }

.modaal-content-container h3 {
  border-bottom: 2px solid #BBBBBB;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0 0 5px; }

.modaal-content-container p {
  margin: 0 0 20px; }

.modaal-close:focus:before, .modaal-close:focus:after, .modaal-close:hover:before, .modaal-close:hover:after {
  background: #fff !important; }

@media screen and (max-width: 640px) {
  .modaal-content-container {
    height: 400px;
    overflow-y: scroll; } }

/**/
a:hover {
  transition: 0.5s; }

/**/
@media screen and (max-width: 640px) {
  .none {
    display: none !important; } }

/**/
#form_c7 {
  text-align: center;
  margin: 30px -10px; }

header#global_header {
  max-width: 100%; }

#header {
  background: #fff !important; }

.header_container {
  border-top: 10px #9ca5b9 solid;
  padding-bottom: 10px; }
  @media screen and (max-width: 640px) {
    .header_container {
      padding: 10px; } }
  .header_container .col_01 {
    float: left; }
    @media screen and (max-width: 880px) {
      .header_container .col_01 {
        float: none; } }
    .header_container .col_01 .h_logo {
      margin-left: 10px; }
      @media screen and (max-width: 640px) {
        .header_container .col_01 .h_logo {
          margin-left: 0; } }
      .header_container .col_01 .h_logo a {
        display: block;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        color: #346cb5 !important;
        font-size: 40px;
        font-weight: bold;
        position: relative; }
        @media screen and (max-width: 1126px) {
          .header_container .col_01 .h_logo a {
            font-size: 28px; } }
        @media screen and (max-width: 640px) {
          .header_container .col_01 .h_logo a {
            font-size: 24px; } }
        .header_container .col_01 .h_logo a span {
          display: block;
          color: #97a7d5;
          font-size: 20px;
          text-align: center;
          position: absolute;
          left: 0;
          right: 0;
          top: 50px; }
          @media screen and (max-width: 1126px) {
            .header_container .col_01 .h_logo a span {
              top: 45px; } }
          @media screen and (max-width: 768px) {
            .header_container .col_01 .h_logo a span {
              top: 70px; } }
          @media screen and (max-width: 640px) {
            .header_container .col_01 .h_logo a span {
              top: 50px; } }
  .header_container .col_02 {
    float: right;
    display: flex;
    margin-top: 10px;
    margin-right: 30px; }
    @media screen and (max-width: 1000px) {
      .header_container .col_02 {
        margin-right: 10px; } }
    @media screen and (max-width: 880px) {
      .header_container .col_02 {
        float: none;
        display: flex;
        justify-content: center;
        margin-top: 40px;
        margin-bottom: 10px; } }
    @media screen and (max-width: 640px) {
      .header_container .col_02 {
        display: block;
        margin-right: 0;
        margin-top: 30px; } }
    .header_container .col_02 .header_txt {
      text-align: left;
      margin-right: 30px;
      font-weight: bold; }
      @media screen and (max-width: 1000px) {
        .header_container .col_02 .header_txt {
          font-size: 14px;
          margin-right: 10px; } }
      @media screen and (max-width: 640px) {
        .header_container .col_02 .header_txt {
          text-align: center;
          margin: 0 auto;
          font-size: 14px; } }
    .header_container .col_02 .h_tel {
      background: #bfb9c1;
      border-radius: 10px;
      padding: 0 10px; }
      @media screen and (max-width: 1000px) {
        .header_container .col_02 .h_tel {
          padding: 0; } }
      @media screen and (max-width: 640px) {
        .header_container .col_02 .h_tel {
          width: 60%;
          margin: 0 auto;
          margin-top: 20px;
          padding: 0; } }
      @media screen and (max-width: 468px) {
        .header_container .col_02 .h_tel {
          width: 80%; } }
      .header_container .col_02 .h_tel a {
        font-size: 30px;
        font-weight: bold;
        padding: 10px;
        display: block;
        color: #333 !important;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
        @media screen and (max-width: 640px) {
          .header_container .col_02 .h_tel a {
            padding: 0 !important;
            font-size: 28px; } }
        .header_container .col_02 .h_tel a:before {
          content: url(../images/common/phone.png);
          padding-right: 10px;
          position: relative;
          top: 5px; }

#mainArea {
  position: relative; }
  #mainArea img {
    max-height: 700px;
    object-fit: cover;
    object-position: center;
    font-family: "object-fit:cover;object-position:bottom;"; }

#nav_global {
  position: absolute;
  padding: 5px 0;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(3, 3, 3, 0.8); }
  #nav_global ul {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between; }
    #nav_global ul li {
      flex-grow: 1;
      position: relative; }
      #nav_global ul li a {
        color: #fff !important;
        display: block;
        font-size: 24px;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        position: relative; }
        #nav_global ul li a span {
          display: block;
          font-size: 16px; }

.footer_container {
  padding: 40px 0; }
  @media screen and (max-width: 768px) {
    .footer_container {
      padding: 40px 10px; } }
  .footer_container .col_03 {
    float: left; }
    @media screen and (max-width: 768px) {
      .footer_container .col_03 {
        float: none; } }
    .footer_container .col_03 .f_logo a {
      display: block;
      font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
      color: #346cb5 !important;
      font-size: 36px;
      font-weight: bold; }
      @media screen and (max-width: 768px) {
        .footer_container .col_03 .f_logo a {
          font-size: 30px; } }
      @media screen and (max-width: 768px) {
        .footer_container .col_03 .f_logo a {
          font-size: 25px; } }
      .footer_container .col_03 .f_logo a span {
        display: block;
        color: #97a7d5;
        font-size: 16px;
        text-align: center; }
    .footer_container .col_03 .f_tel {
      margin-top: 30px; }
      @media screen and (max-width: 768px) {
        .footer_container .col_03 .f_tel {
          margin-top: 15px; } }
      .footer_container .col_03 .f_tel a {
        color: #333 !important;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        font-weight: bold; }
    .footer_container .col_03 .adress p {
      font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
      font-weight: bold; }

.col_04 {
  float: right;
  display: flex;
  text-align: left; }
  @media screen and (max-width: 768px) {
    .col_04 {
      display: block;
      text-align: center !important;
      float: none;
      margin-top: 40px; } }
  .col_04 .nav_footer {
    margin-right: 20px; }
    @media screen and (max-width: 768px) {
      .col_04 .nav_footer {
        margin-right: 0; } }
    @media screen and (max-width: 768px) {
      .col_04 .nav_footer li {
        border: 4px double #ccc;
        width: 60%;
        margin: 0 auto;
        margin-bottom: 20px; } }
    @media screen and (max-width: 640px) {
      .col_04 .nav_footer li {
        width: 80%; } }
    .col_04 .nav_footer li a {
      color: #333 !important;
      font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
      font-weight: bold;
      display: block; }
      @media screen and (max-width: 768px) {
        .col_04 .nav_footer li a {
          font-size: 20px; } }
      @media screen and (max-width: 640px) {
        .col_04 .nav_footer li a {
          font-size: 18px; } }

#copyright {
  background: #9ca5b9; }
  #copyright small {
    font-size: 12px;
    font-weight: bold; }
  @media screen and (max-width: 640px) {
    #copyright {
      padding: 10px 0; } }

#contents_wrap {
  width: 960px;
  max-width: 100%;
  margin: 0 auto; }
  @media screen and (max-width: 1000px) {
    #contents_wrap {
      padding: 0 20px !important; } }

body {
  background: #fff;
  font-family: "Noto Sans Japanese", sans-serif;
  overflow-x: hidden !important; }

/* home */
.home_h1_bg {
  padding: 60px 0 !important;
  background: url(../images/home/h1_bg.jpg);
  margin: 0;
  padding: 0;
  margin-left: calc(((100vw - 100%) / 2) * -1) !important;
  margin-right: calc(((100vw - 100%) / 2) * -1) !important; }
  @media screen and (max-width: 1000px) {
    .home_h1_bg {
      padding: 60px 10px !important; } }
  @media screen and (max-width: 640px) {
    .home_h1_bg {
      padding: 40px 0 !important; } }

.home_h1 h1 {
  text-align: center;
  font-size: 30px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold;
  margin-bottom: 30px; }
  @media screen and (max-width: 640px) {
    .home_h1 h1 {
      font-size: 20px; } }
  .home_h1 h1 span {
    color: #346cb5;
    font-size: 40px; }
    @media screen and (max-width: 1000px) {
      .home_h1 h1 span {
        display: block; } }
    @media screen and (max-width: 640px) {
      .home_h1 h1 span {
        font-size: 24px; } }

.midashi_txt {
  max-width: 100%;
  width: 960px;
  margin: 0 auto; }
  .midashi_txt td {
    box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1);
    text-align: center !important;
    font-size: 26px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    background: #c1d2e9;
    border-radius: 10px;
    width: 200px;
    margin: 0 auto;
    max-width: 100%;
    font-weight: bold; }
    @media screen and (max-width: 640px) {
      .midashi_txt td {
        margin-bottom: 20px !important;
        font-size: 20px;
        max-width: 80%;
        margin: 0 auto; } }
  .midashi_txt .none {
    background: none;
    width: 10px; }
    @media screen and (max-width: 640px) {
      .midashi_txt .none {
        display: none; } }

.midashi_txt02 {
  padding-top: 30px;
  max-width: 100%;
  width: 960px;
  margin: 0 auto; }
  @media screen and (max-width: 640px) {
    .midashi_txt02 {
      padding: 20px 10px 0; } }
  .midashi_txt02 .big {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 30px;
    font-weight: bold;
    text-align: center !important;
    display: block; }
    @media screen and (max-width: 640px) {
      .midashi_txt02 .big {
        font-size: 18px; } }

.home_img {
  margin: 0;
  padding: 0;
  margin-left: calc(((100vw - 100%) / 2) * -1) !important;
  margin-right: calc(((100vw - 100%) / 2) * -1) !important;
  padding: 60px 40px; }
  .home_img .name {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    font-size: 24px;
    text-align: center !important;
    display: block;
    -webkit-border-radius: 0px 40px 0px 40px / 0px 40px 0px 40px;
    -moz-border-radius: 0px 40px 0px 40px / 0px 40px 0px 40px;
    border-radius: 0px 40px 0px 40px / 0px 40px 0px 40px;
    background: #f1f7ec;
    margin-top: 10px; }
    @media screen and (max-width: 768px) {
      .home_img .name {
        display: inline-block;
        padding: 10px 100px;
        margin-bottom: 30px; } }
    @media screen and (max-width: 640px) {
      .home_img .name {
        font-size: 18px;
        padding: 10px 20px; } }
  .home_img img {
    width: 100% !important;
    box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1); }
  @media screen and (max-width: 1000px) {
    .home_img td {
      display: block; } }

.snsArea {
  margin-bottom: 60px; }

.news {
  float: left;
  width: 45%;
  box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1); }
  @media screen and (max-width: 768px) {
    .news {
      float: none;
      width: 100%;
      margin-bottom: 60px; } }
  .news .home_h2n h2 {
    background: #bfb9c1;
    font-size: 24px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-align: center;
    font-weight: bold;
    position: relative;
    padding: 10px 0; }
    @media screen and (max-width: 768px) {
      .news .home_h2n h2 {
        padding-right: 30px; } }
    .news .home_h2n h2:before {
      content: url(../images/home/news_icon.png);
      position: absolute;
      left: 80px; }
      @media screen and (max-width: 768px) {
        .news .home_h2n h2:before {
          position: static;
          padding-right: 30px; } }
  .news .scroll {
    height: 250px;
    overflow: auto; }
    @media screen and (max-width: 640px) {
      .news .scroll td {
        display: block; } }
    .news .scroll td:nth-child(odd) {
      width: 28% !important;
      text-align: center !important;
      font-weight: bold;
      font-size: 14px; }
      @media screen and (max-width: 640px) {
        .news .scroll td:nth-child(odd) {
          width: 100% !important; } }

.twitterArea {
  float: right;
  width: 45% !important;
  box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1); }
  @media screen and (max-width: 768px) {
    .twitterArea {
      float: none;
      width: 100% !important; } }

.home_h2t h2 {
  background: #bfb9c1;
  font-size: 24px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  text-align: center;
  font-weight: bold;
  position: relative;
  padding: 10px 0; }
  @media screen and (max-width: 768px) {
    .home_h2t h2 {
      padding-right: 30px; } }
  @media screen and (max-width: 640px) {
    .home_h2t h2 {
      padding-right: 40px; } }
  .home_h2t h2:before {
    content: url(../images/home/twitter_icon.png);
    position: absolute;
    left: 120px; }
    @media screen and (max-width: 768px) {
      .home_h2t h2:before {
        position: static;
        padding-right: 30px; } }

/*ツイッター*/
.twitter {
  max-width: 100% !important;
  width: 100% !important;
  height: 400px;
  overflow: auto; }

.home_about {
  margin-bottom: 30px; }
  .home_about h2 {
    font-size: 24px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    border-bottom: solid 3px #c1d2e9;
    position: relative; }
    .home_about h2 .blue {
      color: #346cb5;
      font-size: 1.5em; }
    .home_about h2:after {
      position: absolute;
      content: " ";
      display: block;
      border-bottom: solid 3px #9ca5b9;
      bottom: -3px;
      width: 35%; }

.btn {
  font-size: 30px;
  background: #4893c6;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold;
  width: 460px;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 8px;
  padding: 10px 0;
  margin-bottom: 60px;
  margin-top: 60px; }
  @media screen and (max-width: 640px) {
    .btn {
      font-size: 20px; } }
  .btn a {
    display: block;
    position: relative;
    color: #fff !important;
    padding-left: 30px;
    text-align: center; }
    @media screen and (max-width: 640px) {
      .btn a {
        padding: 5px;
        padding-left: 50px;
        font-size: 18px; } }
    .btn a span:before {
      content: url(../images/home/mark.png);
      position: absolute;
      left: 25px; }
      @media screen and (max-width: 640px) {
        .btn a span:before {
          left: 15px;
          top: -6px; } }

.contact_bg {
  background: url(../images/home/contact_bg.jpg);
  background-size: cover;
  margin: 0;
  padding: 0;
  margin-left: calc(((100vw - 100%) / 2) * -1) !important;
  margin-right: calc(((100vw - 100%) / 2) * -1) !important;
  padding: 60px 100px 10px; }
  @media screen and (max-width: 1200px) {
    .contact_bg {
      padding: 60px 30px 10px; } }
  @media screen and (max-width: 940px) {
    .contact_bg {
      padding: 60px 60px 10px; } }
  @media screen and (max-width: 640px) {
    .contact_bg {
      padding: 30px 10px 10px; } }

.contact_h2 {
  text-align: center !important;
  font-size: 14px; }
  .contact_h2 h2 {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    font-size: 38px;
    margin-bottom: -20px; }
    @media screen and (max-width: 640px) {
      .contact_h2 h2 {
        font-size: 26px; } }
  .contact_h2 span {
    margin: 0 10px; }
    @media screen and (max-width: 640px) {
      .contact_h2 span {
        display: block; } }

.h_contact {
  margin-top: 30px;
  margin-bottom: 80px; }
  @media screen and (max-width: 640px) {
    .h_contact {
      margin-bottom: 35px; } }
  .h_contact td {
    border: #9ca5b9 solid 2px !important;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 30px;
    text-align: center !important;
    vertical-align: middle !important;
    width: 40%;
    padding: 0 !important; }
    @media screen and (max-width: 940px) {
      .h_contact td {
        display: block;
        width: 100%; } }
    @media screen and (max-width: 640px) {
      .h_contact td {
        margin-bottom: 10px !important; } }
  .h_contact .c_btn_l {
    position: relative;
    padding-left: 70px; }
    @media screen and (max-width: 640px) {
      .h_contact .c_btn_l {
        padding-left: 50px; } }
    .h_contact .c_btn_l:before {
      content: url(../images/home/phone.png);
      position: absolute;
      left: 0;
      top: -7px; }
      @media screen and (max-width: 640px) {
        .h_contact .c_btn_l:before {
          top: -10px;
          left: -20px; } }
  .h_contact .c_btn_r {
    position: relative;
    padding-left: 50px; }
    @media screen and (max-width: 640px) {
      .h_contact .c_btn_r {
        padding-left: 45px; } }
    .h_contact .c_btn_r:before {
      content: url(../images/home/mail.png);
      position: absolute;
      left: -20px;
      top: -6px; }
  .h_contact .none {
    border: none !important;
    width: 5vw; }
  .h_contact a {
    color: #333 !important;
    font-weight: bold;
    display: block;
    padding: 10px; }
    @media screen and (max-width: 1000px) {
      .h_contact a {
        font-size: 26px; } }
    @media screen and (max-width: 640px) {
      .h_contact a {
        font-size: 20px; } }

/*下層*/
.contents_h1 {
  margin-top: 60px;
  margin-bottom: 80px; }
  @media screen and (max-width: 640px) {
    .contents_h1 {
      text-align: left !important; } }
  .contents_h1 h1 {
    font-size: 40px;
    font-weight: bold;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    margin: 0;
    padding: 0;
    margin-left: calc(((100vw - 100%) / 2) * -1) !important;
    margin-right: calc(((100vw - 100%) / 2) * -1) !important;
    padding: 30px 0;
    background: url(../images/home/h1_bg.jpg); }
    @media screen and (max-width: 640px) {
      .contents_h1 h1 {
        font-size: 26px;
        padding: 10px 0;
        text-align: center !important; } }

.contents_h2 h2 {
  font-size: 27px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold;
  position: relative;
  padding: 0 .5em .5em 2em;
  border-bottom: 1px solid #ccc; }
  @media screen and (max-width: 640px) {
    .contents_h2 h2 {
      font-size: 18px; } }
  .contents_h2 h2::before, .contents_h2 h2::after {
    position: absolute;
    content: '';
    border-radius: 100%; }
  .contents_h2 h2::before {
    top: .2em;
    left: .2em;
    z-index: 2;
    width: 30px;
    height: 30px;
    background: rgba(150, 150, 150, 0.5); }
    @media screen and (max-width: 640px) {
      .contents_h2 h2::before {
        top: -0.5em;
        left: -0.1em; } }
  .contents_h2 h2::after {
    top: .7em;
    left: .7em;
    width: 20px;
    height: 20px;
    background: rgba(210, 210, 210, 0.5); }

.contents_h3 {
  margin-bottom: 30px; }
  .contents_h3 h3 {
    font-size: 24px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    border-bottom: solid 3px #c1d2e9;
    position: relative;
    margin-bottom: 10px; }
    @media screen and (max-width: 640px) {
      .contents_h3 h3 {
        font-size: 17px; } }
    .contents_h3 h3:after {
      position: absolute;
      content: " ";
      display: block;
      border-bottom: solid 3px #9ca5b9;
      bottom: -3px;
      width: 35%; }
  .contents_h3 h2 {
    font-size: 24px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    border-bottom: solid 3px #c1d2e9;
    position: relative;
    margin-bottom: 10px; }
    @media screen and (max-width: 640px) {
      .contents_h3 h2 {
        font-size: 18px; } }
    .contents_h3 h2:after {
      position: absolute;
      content: " ";
      display: block;
      border-bottom: solid 3px #9ca5b9;
      bottom: -3px;
      width: 35%; }

/*リサイクル*/
@media screen and (max-width: 768px) {
  .recycle_tbl td {
    display: block; } }
.recycle_tbl td:nth-child(odd) {
  width: 65%;
  font-size: 15px; }
  @media screen and (max-width: 768px) {
    .recycle_tbl td:nth-child(odd) {
      width: 100%; } }
.recycle_tbl td:nth-child(even) {
  text-align: center !important; }

/*家電リース*/
.kakakuhyou {
  font-size: 14px; }
  @media screen and (max-width: 640px) {
    .kakakuhyou table {
      width: auto; } }
  .kakakuhyou td {
    border: 1px solid #999 !important; }
  .kakakuhyou .tbl_top {
    text-align: center !important;
    background: #c1d2e9; }
  .kakakuhyou .tbl_left {
    text-align: center !important;
    background: #f1f7ec; }

/*引っ越し*/
.hikkoshi_txt span {
  font-size: 1.5em;
  font-weight: bold;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  padding-right: 5px; }

/*学生支援*/
.student_img td {
  text-align: center !important;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold;
  font-size: 20px; }
  @media screen and (max-width: 768px) {
    .student_img td {
      display: block; } }
.student_img img {
  width: 100% !important; }

.aaa {
  text-align: center !important; }

/*免許取得について*/
.menkyo_img td {
  position: relative; }
  .menkyo_img td span {
    position: absolute;
    top: 55px;
    left: 80px;
    font-size: 26px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold; }
    @media screen and (max-width: 768px) {
      .menkyo_img td span {
        top: 35px; } }
    @media screen and (max-width: 640px) {
      .menkyo_img td span {
        top: 65px; } }
    @media screen and (max-width: 468px) {
      .menkyo_img td span {
        top: 35px; } }
    .menkyo_img td span:after {
      content: "";
      display: block;
      height: 4px;
      background: -webkit-linear-gradient(to right, #e65a5a, transparent);
      background: linear-gradient(to right, #346cb5, transparent); }
.menkyo_img img {
  box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1); }
.menkyo_img a {
  color: #333 !important; }

.banner tr {
  box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1); }
  .banner tr td:nth-child(odd) {
    text-align: center !important;
    font-size: 26px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    background: linear-gradient(to right, #c1d2e9, transparent);
    width: 40%; }

.tsugaku_img td {
  text-align: center !important; }
.tsugaku_img img {
  width: 70% !important;
  box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1); }
  @media screen and (max-width: 640px) {
    .tsugaku_img img {
      width: 90% !important; } }

.contents_h4 h4 {
  display: inline-block;
  font-size: 20px;
  margin-bottom: 10px;
  background: #9ca5b9;
  color: #fff;
  padding: 3px 30px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold; }
  @media screen and (max-width: 640px) {
    .contents_h4 h4 {
      font-size: 16px; } }

@media screen and (max-width: 768px) {
  .tsugaku_tbl td {
    display: block;
    text-align: center; } }
@media screen and (max-width: 640px) {
  .tsugaku_tbl td {
    text-align: center;
    font-size: 14px; } }
@media screen and (max-width: 768px) {
  .tsugaku_tbl .btn {
    margin: 0 auto;
    margin-top: 30px; } }
@media screen and (max-width: 640px) {
  .tsugaku_tbl .btn {
    margin-top: 20px; } }
@media screen and (max-width: 640px) {
  .tsugaku_tbl span {
    display: block; } }

@media screen and (max-width: 640px) {
  .tsugaku_tbl .mb60 {
    margin-bottom: 40px !important; } }

.tsugaku_tbl02 td {
  vertical-align: top !important;
  box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.1); }
  @media screen and (max-width: 640px) {
    .tsugaku_tbl02 td {
      margin-bottom: 30px !important; } }
.tsugaku_tbl02 h4 {
  font-size: 20px;
  text-align: center;
  border-top: 4px double #9ca5b9;
  border-bottom: 4px double #9ca5b9;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold; }
.tsugaku_tbl02 .none {
  width: 10px;
  box-shadow: none; }

/*会社概要*/
.about_tbl tr:nth-child(odd) {
  background: #eee; }
@media screen and (max-width: 640px) {
  .about_tbl td {
    text-align: center !important; } }
.about_tbl td:nth-child(odd) {
  text-align: center;
  width: 40%; }
  @media screen and (max-width: 640px) {
    .about_tbl td:nth-child(odd) {
      width: 100%;
      font-weight: bold; } }

/**/
@media screen and (max-width: 640px) {
  .kakaku {
    text-align: center !important; } }

.center {
  text-align: center !important; }
  @media screen and (max-width: 640px) {
    .center {
      font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
      font-size: 16px;
      font-weight: bold; } }

@media screen and (max-width: 640px) {
  .aaa {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 16px;
    font-weight: bold; } }

.ranking td {
  vertical-align: top !important;
  padding-bottom: 40px !important; }
  @media screen and (max-width: 768px) {
    .ranking td {
      display: block; } }
.ranking h4 {
  font-size: 20px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold;
  margin-bottom: 10px; }
.ranking span {
  font-weight: inherit;
  background: #346cb5;
  border-radius: 50%;
  padding: 1em 0.5em;
  margin-right: 10px;
  color: #fff; }

.btn02 {
  font-size: 30px;
  background: #9ca5b9;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: bold;
  width: 580px;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 8px;
  padding: 10px 0;
  margin-bottom: 60px;
  margin-top: 60px; }
  @media screen and (max-width: 640px) {
    .btn02 {
      font-size: 20px; } }
  .btn02 a {
    display: block;
    position: relative;
    color: #fff !important;
    padding-left: 30px;
    text-align: center; }
    @media screen and (max-width: 640px) {
      .btn02 a {
        padding: 5px;
        padding-left: 50px;
        font-size: 18px; } }
    .btn02 a span:before {
      content: url(../images/home/mark.png);
      position: absolute;
      left: 25px; }
      @media screen and (max-width: 640px) {
        .btn02 a span:before {
          left: 15px;
          top: -6px; } }

/* title */
